Bug 72912 - r-c-x hang on startup
r-c-x hang on startup
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-28 19:28 EDT by Jonathan Blandford
Modified: 2013-04-02 00:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 12:14:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2002-08-28 19:28:19 EDT
From the nightly tree, I get r-c-xfree86 to hang on startup.
It prints out the following when starting up.

* ddcprobe returned bogus values:
ID:   ___ffff
Name: None
HorizSync: -268377405--268376124
VertSync:  -268376124--268370092
Comment 1 Jonathan Blandford 2002-08-28 19:34:03 EDT
Correction.  It just takes ~10 minutes to come up.

Yes, updatedb isn't running.
Comment 2 Alexander Larsson 2002-08-29 03:07:06 EDT
Sounds like kudzu going weird.
Is it repeatable?
Comment 3 Brent Fox 2002-11-14 11:22:58 EST
jrb: Do you still see this behavior?
Comment 4 Brent Fox 2002-12-13 12:00:08 EST
jrb: ping?
Comment 5 Jonathan Blandford 2002-12-13 12:14:27 EST
That monitor died anyway, so this bug prolly isn't very useful to keep open.
Comment 6 Brent Fox 2002-12-13 12:22:36 EST
Ha!  Sounds like that monitor had it coming.

Note You need to log in before you can comment on or make changes to this bug.